RubyGems Navigation menu

cucumber-compatibility-kit 14.0.0

Kit to check compatibility with official cucumber implementation

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 15.0.0 - January 08, 2024 (52.5 KB)
  2. 14.1.0 - November 10, 2023 (57 KB)
  3. 14.0.0 - November 01, 2023 (57 KB)
  4. 13.0.2 - October 24, 2023 (56.5 KB)
  5. 13.0.1 - October 11, 2023 (56.5 KB)
Show all versions (17 total)

Runtime Dependencies (3):

cucumber-messages >= 19.1.2, < 22.1
rake ~> 13.0, >= 13.0.6
rspec ~> 3.12

Development Dependencies (4):

rubocop ~> 1.17.0
rubocop-rake ~> 0.5.0
rubocop-rspec ~> 2.0.0

Owners:

Pushed by:

Authors:

  • Aurélien Reeves, Aslak Hellesøy, Vincent Prêtre, Cucumber Ltd

SHA 256 checksum:

df49cf9c3d8595491d2a87b142121372d7a5c02f61a69d55c188e793d2028211

Total downloads 17,396

For this version 288

License:

MIT

Required Ruby Version: >= 2.5

Links: